/* 响应式布局 主屏1002px*/
@media (max-width: 1001px) and (min-width: 992px){
    .container{
        width: 992px;
    }
    .banner ul li,.banner object,.banner embed{
        width: 100%;
    }
    .navBox{
        width: 100%;
    }
    .jwzxBox{width: 413px;margin-left: 4px;}
  
    /* 检索 */
    .ssy_rightbar{width: 720px;}
    .jwywBox,.hbjxBox{width: 320px;}
    
  }
  @media (max-width:991px) {
    .ul-lists li{position: relative;}
    .ul-lists li a{max-width: none;float: none;margin-right: 70px;}
    .ul-lists li span.date{position: absolute;right: 0;top: 0;}
    .jwywBox,.hbjxBox,.picBox,.zabbBox{width: 100%;float: none;margin-bottom: 10px;}
    .main_content{height: auto;}
    .jwyw-pic-hbjx,.jfts-zabb{height: auto;}
    .mF_expo2010_myFocus01,.mF_expo2010_myFocus01 .pic,.mF_expo2010 .pic li img{width: 100%;}
    .mF_expo2010 .txt li a{max-width: none;margin-right: 126px;}
    .mF_expo2010_myFocus01 .txt li{width: 100%!important;}
    
    .hdjl-lists{width:100%;margin-right: 0;border-left: 0;}
    

    /* 检索 */
    .ssy_rightbar{width: 100%;float: none;}
  
    *{box-sizing: border-box;}
    .main_content{
        padding: 0 5px;
        width: auto;
    }
    .header_topRight,.leftTime{display: none;}
    .banner ul li,.banner object,.banner embed{
        width: 100%;
    }
    .navBox,.picBox,.jwzxBox,.inforBox,.pic_jwzx_infor{
        width: 100%;
        float: none;
        border: none;
    }
    .picBox,.jwzxBox,.inforBox,.pic_jwzx_infor{height: auto;margin: 0;background: none;}
    .picBox,.jwzxBox,.inforBox{margin-bottom: 10px;}
    .zwfwBanner ul li img,.zwfwBanner ul li{width: 100%;height: auto;}
    .navBox_box ul .main_menuLi{width: 89px;}
    .picTitle{display: none;}
    .picLb-box{width: 100%;}
    .infor_lists{background: none;}
    .infor_lists .infor_listsBox{width: 100%;}
    .infor_listsBox .infor-openningUl li,.zwfwPic li{background: none;width: 48%;float: left;border: 1px solid #f2d38a;border-radius: 4px;margin-right: 1%;margin-left:1%;text-align: center;}
    .infor_listsBox .infor-openningUl li a{width: 100%;padding: 0;}
    .infor_listsBox .infor-openningUl li.num6 {
        margin-right: 5px;
    }
    .infor_listsBox .infor-openningUl li.num6, .infor_listsBox .infor-openningUl li.num7 {
        width: 48%;
        background: none;
        text-align: center;
        float: left;
        margin-top: 0;
        margin-bottom: 5px;
        margin-right: 1%;
    }
    .zwfwPic li{border: none;}
    .zwfwPic li img{
        width: 100%;
    }
    .onlineWorking{display: none!important;}
    .onlineWorking,.hdjl_box,.xcjyBox,.xcjyBox-title,.hudjl-detail,.onlineService-pic,.bmxxcx,.bmxxcx-lists{width: 100%;float: none;height: auto;border: none;}
    .onlineService-mid img{width: 100%;}
    .bmxxcx-lists{min-height: 162px;}
    .bmxxcx-lists ul li{width: 48%;margin:0;margin-right: 1%;margin-left:1%;float: left;margin-bottom: 5px;}
    .friend_links li.friend_title{width: 11%;}
    .friend_links li.select_box{width: 29.2%;}
    .xx-box,.wb-box,.topic-box,.xx-wb-topic{width: 100%;float: none;height: auto;margin:0;margin-bottom: 10px;border: 0;}
    .xx-top ul li{width: 31%;margin: 0 1%;}
    .xx-top ul li img{width: 100%;}
    .xx-bottomLt,.xx-bottomRt{width: 100%;float: none;margin-bottom: 5px;}
    .wb-box{display: none;}
    .topic_mainPic ul li,.topic_mainPic ul li.num4, .topic_mainPic ul li.num5{width: 48%;float: left;margin: 0 1%;border: 0;height: 50px;margin-bottom: 5px;}
    .topic_mainPic ul li img,.topic_mainPic ul li.num4 img, .topic_mainPic ul li.num5 img{width: 100%;height: 50px;}
    .topic_mainPic{height: auto;min-height: 168px;}
    .topic-box{margin-bottom: 0;}
    .xcjyBox-bottom-Lt,.xcjyBox-bottom-md,.xcjyBox-bottom-rt{float: none;width: 100%;height: auto;margin: 0;margin-bottom: 10px;}
    .xcjyBox-picList ul li{width: 31%;margin: 0 1%;height: 120px;margin-bottom: 5px;}
    .xcjyBox-picList{min-height: 187px;height: auto;padding-bottom: 5px;}
    .xcjyBox-picList ul li img{width: 100%;height: 100%;}
    .left-icon{display: none;}
    .footer_main{width: 100%;height: auto;}
    .footer_main p{line-height: 30px;background: #fff;}
    .jwzxBox_ul li a{display: block;float: none;margin-right: 85px;width: auto;max-width: none !important;}
    .wszx-lists ul li a{display: block;float: none;margin-right: 60px;width: auto;max-width: none !important;}
    .left_title_right ul li{list-style: none;width: 60px;}
    .left_title_left{width: 89px;}
    .left_title_right{width: 181px;}
    .xcjyBox-bottom-rt{margin-bottom: 0;}
  
    /* 主轮播图 */
    .mF_games_tb_wrap{padding: 0!important;width: 100%;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb{height: 332px!important;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb .thumb{width: 100%!important;height: 60px!important;left: 0!important;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb .thumb ul li a{
        display: block!important;
        border: 1px solid #d3d3d3!important;
        margin: 0px 0.6%!important;
        width: 100%;
    }
    .picLb-box .mF_games_tb_wrap .mF_games_tb .txt li{bottom: 60px!important;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb .thumb ul li{width: 16.6666%!important;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb .thumb ul{width: 100%!important;left: 0!important;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb .thumb ul li img{width: 100%!important;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb .next, .picLb-box .mF_games_tb_wrap .mF_games_tb .prev{display: none!important;}
    .picLb-box .mF_games_tb_wrap .mF_games_tb .txt li a{
        display: block;
        overflow: hidden;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    .mF_games_tb_myFocus01 .pic{width: 100%!important;}
    .mF_games_tb_myFocus01 .pic ul li img{width: 100%!important;}
    .mF_games_tb_myFocus01{width: 100%!important;}
  }
  @media (min-width:768px) and (max-width:991px) {
    .container{
        width: 768px;
    }
    .onlineWorking iframe{width: 100%;height: 348px;}
    .jwzxBox_title-tab span{padding:0 30px;}
    .lt_Lists1,.lt_Lists{width: 100%;margin-left: 0;float: none;}
    .mainLists-box ul li a{float: none;max-width: none;margin-right: 70px;}
    .jwzx-picNews ul.picture-list li{
        width: 24%;
        margin-right: 1%;
    }
    .jwzx-picNews ul.picture-list li a img{width: 100%;}
    .jwzx-picNews ul.picture-list li a{margin-right: 0;}
    
  }
  @media (max-width:767px) {
    .lt_Lists1,.lt_Lists{width: 100%;}
    .friend_links,.tips-box{display: none;}
    .container{
        width: 100%;
    }
    .mainLists-box ul li a{float: none;max-width: none;margin-right: 70px;}
    .nowLocation{white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;}
    .search-box{width: 100%;margin-right: 0;float: none;width: 100%;}
    .search-box form{width: 100%;margin-right: 0;float: none;width: 100%;}
    /* 导航 */
    .navBox_box{background: none;padding: 0;height: auto;}
    .navBox{position: relative;z-index: 999999;}
    .span_line,.drap_menu{display: none!important;}
    .navBox_box ul .main_menuLi{float: none;width: 100%;background:#217abc ;border-bottom:1px solid #ccc;}
    .navBox_box ul {display: none;z-index: 99999;}
    .navbar-toggle{background: #fff; margin-right: 2%;margin-top: 4px;padding: 7px 10px!important;}
    .navbar-brand{padding: 21px 0;margin-left: 2%;}
    .navbar-toggle .icon-bar{background: #ccc;}
    .navbar-brand{color: #fff; font-weight: bold;}
    .navbar-brand{height: 43px!important;}

    .jwzx-picNews ul.picture-list li{
        width: 24%;
        margin-right: 1%;
    }
    .jwzx-picNews ul.picture-list li a img{width: 100%;}
    .jwzx-picNews ul.picture-list li a{margin-right: 0;}
  }
  
  @media (max-width:560px) {
    .hdjl-title{display: none;}
  }
  @media (max-width:450px) {
    .jwzxBox_title-tab span{margin-left: 0px;padding: 0 3px;}
    .jwzx-picNews ul.picture-list li{
        width: 49%;
        margin-right: 1%;
    }
  }
  @media (max-width:360px) {.jwzxBox_title-tab span{margin-left: 0px;padding: 0 0px;}}
  @media (max-width:320px){}
  
  @media print{
    a[href]:after {
        content: none!important;
    }
  }